/* PLVSM begin Do not remove the string and comments in the CSS classes below */

.QUffJaC__Main
{white-space:nowrap;
width:170px;
padding-top:25px;
}
/*PLVSMenu:*/

.QUffJaC__PLVSMArrow{
font-size:10px;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-style:normal;
color:#58b013;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:25px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
text-decoration:none;
display:block;
background-color:transparent;
background-image:url(../6vsm_arrow.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
cursor:pointer;
height:30px;
line-height:30px;
}

.QUffJaC__PLVSMArrow_MO{
color:#000000;
background-color:transparent;
background-image:url(../6vsm_arrowover.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
}

.QUffJaC__PLVSMArrow_SEL{
font-size:10px;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-style:normal;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:25px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
text-decoration:none;
display:block;
cursor:pointer;
height:30px;
line-height:30px;
color:#999999;
background-color:transparent;
background-image:url(../6vsm_arrow.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
}
/*PLVSMenu:*/

.QUffJaC__PLVSMNormal{
font-size:10px;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-style:normal;
color:#58b013;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:25px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
text-decoration:none;
display:block;
background-color:transparent;
background-image:url(../6vsm_normal.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
cursor:pointer;
height:30px;
line-height:30px;
}

.QUffJaC__PLVSMNormal_MO{
color:#000000;
background-color:transparent;
background-image:url(../6vsm_normalover.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
}

.QUffJaC__PLVSMNormal_SEL{
font-size:10px;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-style:normal;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:25px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
text-decoration:none;
display:block;
cursor:pointer;
height:30px;
line-height:30px;
color:#999999;
background-color:transparent;
background-image:url(../6vsm_normal.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
}
/*PLVSMenu:*/

.QUffJaC__PLVSMNormal2{
font-size:10px;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-style:normal;
color:#58b013;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:40px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
text-decoration:none;
display:block;
background-color:transparent;
background-image:url(../6vsm_normal.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
cursor:pointer;
height:30px;
line-height:30px;
}

.QUffJaC__PLVSMNormal2_MO{
color:#000000;
background-color:transparent;
background-image:url(../6vsm_normalover2.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
}

.QUffJaC__PLVSMNormal2_SEL{
font-size:10px;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-style:normal;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:40px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
text-decoration:none;
display:block;
cursor:pointer;
height:30px;
line-height:30px;
color:#999999;
background-color:transparent;
background-image:url(../6vsm_normal2.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
}
/*PLVSMenu:*/

.QUffJaC__PLVSM1{
font-size:10px;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-style:normal;
color:#58b013;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:60px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
text-decoration:none;
display:block;
background-color:transparent;
background-image:url(../6vsm_normal.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
cursor:pointer;
height:30px;
line-height:30px;
}

.QUffJaC__PLVSM1_MO{
color:#000000;
background-color:transparent;
background-image:url(../6vsm_normalover2.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
}

.QUffJaC__PLVSM1_SEL{
font-size:10px;
font-weight:normal;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-style:normal;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:60px;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
text-decoration:none;
display:block;
cursor:pointer;
height:30px;
line-height:30px;
color:#999999;
background-color:transparent;
background-image:url(../6vsm_normal2.gif);
background-repeat:no-repeat;
background-attachment:scroll;
background-position:0% 0%;
}
/* PLVSM end*/